@charset "utf-8";
body,div dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td,box1,box2,box3
 {font:12px/24px "微软雅黑","宋体",Arial,HELVETICA;margin:0; padding:0; }
bady{overflow: hidden; min-width: 1200px;}
table { border-collapse:collapse; border-spacing:0;}
fieldset, img {border:0;}
address, caption, cite, code, dfn, em, th, var { font-style:normal; font-weight:normal ;}
ol, ul,li { list-style: none; }
caption, th { text-align: left ;}
h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: normal; }
abbr, acronym { border: 0; }
a img { border: none; }
ul, ol { list-style: none; }

a:link, a:visited, a:active {text-decoration:none; }
a { cursor: pointer; }
a{color:#333;text-decoration:none;cursor:pointer;}
a:hover{text-decoration:none; color:#F00;}
.clear { clear: both; height: 0px; overflow: hidden; font-size: 1px; line-height: 0; }
.left,.fl{float:left;display:inline;}
.right,.fr{float:right;display:inline;}